/*
Theme Name:  TheBlogger Child
Theme URI:   http://themeforest.net/user/pixelwars/portfolio
Description: Make your modifications to [TheBlogger Theme] in this child theme.
Author:      Pixelwars
Author URI:  http://themeforest.net/user/pixelwars
Version:     1.9.9
Template:    theblogger
Tags:        blog
Text Domain: theblogger-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
img{filter: grayscale(100%);}
#mc4wp-form-1 .selectionShareable label input[type=checkbox]{font-size: 5px!important}
/*
.post img,
.wp-block-nk-visual-portfolio .vp-portfolio__item-img img
.portfolio-template-default .featured-image img{filter: grayscale(100%);}*/